@charset "UTF-8";

/*header*/
header {
  background: #F5F5F5;
}
.bt_contact li a img {
  vertical-align: middle;
  padding-right: 14px;
}
header .nav .nav_box.bt_contact li a {
  padding: 20px 35px;
  background: #B22425;
}
header .nav .nav_box li dl dt a {
  padding: 20px 15px;
}
header .nav .nav_box li:last-child dl dt a {
  margin-right: 15px;
}

header .nav .nav_box li dl dt a:hover {
  background: none;
  color: #B22425;
}
header .nav .nav_box li dl dt a.current {
  color: #B22425;
}
.ap_kv {
  background: #B22425;
  color: #fff;
  position: relative;
  overflow: hidden;
}

.ap_kv::before {
  content: "";
  display: block;
  height: 250px;
  width: 100%;
  background: #F5F5F5;
}

.ap_kv::after {
 content: "";
 display: block;
 background: url(../img/ambassador-program/bg_red.svg) no-repeat;
 background-size: contain;
 width: 915px;
 height: 745px;
 position: absolute;
 bottom: 0;
 right: 0;
}

.ap_kv .inner {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  padding: 115px 0 65px;
  position: relative;
}

.ap_kv .inner h1 {
  font-size: 49px;
  font-weight: 600;
  line-height: 1.5;
  margin-bottom: 25px;
}

.ap_kv .inner p {
  font-weight: 600;
}

.side_link {
  position: fixed;
  right: 0;
  bottom: 5%;
  z-index: 999;
  transition: all .5s ease;
  transform: translateX(1000px);
}

.side_link.is-active {
  transform: translateX(0);
}

.side_link > a {
  transition: all .2s ease;
  display: block;
}

.side_link > a:hover {
  opacity: .9;

}
.ap_kv .inner p big {
  font-family: 'Arvo', serif;
  font-size: 54px;
}

.ap_kv .inner .ap_kv_top {
  content: '';
  display: block;
  width: 800px;
  height: 350px;
  background: url(../img/ambassador-program/kv_top.png) no-repeat;
  background-size: contain;
  position: absolute;
  top: -50px;
  right: -270px;
}

.ap_bt_area01 {
  background: #A30000;
  padding: 100px 0;
}

.ap_bt_area01 .ap_ttl_02 {
  font-size: 20px;
  letter-spacing: 1px;
  color: #fff;
  font-weight: 500;
  position: relative;
  z-index: 0;
}

.ap_bt_area01 .ap_ttl_02::before {
  content: "CONTACT";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  font-family: 'Arvo', serif;
  color: #B22425;
  font-size: 70px;
  font-weight: 600;
  z-index: -1;
}
.ap_bt_area01 ul {
  max-width: 800px;
  margin: 0 auto;
  width: 100%;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.ap_bt_area01 ul li {
  padding: 0 15px;
}

.ap_bt_area01 ul li a {
 padding: 30px;
 min-width: 300px;
 background: #fff;
 display: inline-block;
 color: #333;
 font-weight: 600;
 text-align: center;
 line-height: 3rem;
 transition: all .2s ease;
}

.ap_bt_area01 ul li a:hover {
  opacity: .8;
}

.ap_bt_area01 ul li a img {
  vertical-align: middle;
  padding-right: 10px;
}

.ap_about {
  /*padding: 110px 0;*/
  padding: 110px 0 250px;
  background: url(../img/ambassador-program/bg_circle.svg) #F8F8F8 no-repeat center;
  background-size: cover; 
}

.ap_about .inner {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
}

.ap_ttl_01 {
  font-size: 32px;
  letter-spacing: 0;
  font-weight: 700;
  position: relative;
  margin-bottom: 38px;
}

.ap_ttl_01::before {
  content: "";
  display: inline-block;
  width: 40px;
  height: 6px;
  border-radius: 20px;
  background: #B22425;
  position: absolute;
  top: -70%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.single.ap_single {
  padding: 100px 0px;
  background: #fff;
}

.single.ap_single .inner {
  max-width: 800px;
  line-height: 2.5rem;
}

.single.ap_single .inner img {
  margin-bottom: 30px;
}

.single.ap_single .inner .bt_area a {
  background: #fff;
  color: #444444;
  border: 1px solid #444444;
  border-radius: 4px;
  padding: 10px 0;
  letter-spacing: 0;
  width: 300px;
  display: inline-block;
  text-align: center;
  font-size: 14px;
  font-weight: 400;
  transition: all .4s ease;
  -webkit-transition: all .4s ease;
}

.single.ap_single .inner .bt_area a:hover {
  background: #444444;
  color: #fff;
}

.single.ap_single .inner .single_top {
  margin-bottom: 60px;
  overflow: visible;
}

.single.ap_single .inner .single_top .ap_ttl_01 {
  font-size: 32px;
  letter-spacing: 0;
  font-weight: 700;
  position: relative;
  margin-bottom: 38px;
  border: none;
}

.single.ap_single .inner .single_top .ap_ttl_01::before {
  content: "";
  display: inline-block;
  width: 40px;
  height: 6px;
  border-radius: 20px;
  background: #B22425;
  position: absolute;
  top: -37%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.page-template .inner .single_top .ap_ttl_01::before {
  display:none !important;
}

.ap_about .inner > p {
  text-align: center;
  margin-bottom: 50px;
  font-weight: 600;
}

.ap_about .inner p .text_red {
  color: #B22425;
}

.ap_ttl_03 {
  background: #B22425;
  color: #fff;
  font-size: 20px;
  text-align: center;
  padding: 7px;
  letter-spacing: 0;
  margin-bottom: 90px;
}

.ap_about .inner ul {
  width: 100%;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  margin-bottom: 20px;
}

.ap_about .inner ul li {
  background: #fff;
  min-height: 190px;
  min-width: 300px;
  margin: 20px;
  box-sizing: border-box;
  text-align: center;
  padding: 50px 0;
  position: relative;
}

.ap_about .inner ul li::before {
  position: absolute;
  top: -6%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  content: "";
  display: block;
  background-size: contain;
  width: 142px;
  height: 75px;
}

.ap_about .inner ul li:nth-child(1)::before {
  background: url("../img/ambassador-program/Illustrate01.svg") no-repeat;
}
.ap_about .inner ul li:nth-child(2)::before {
  background: url("../img/ambassador-program/Illustrate02.svg") no-repeat;
}
.ap_about .inner ul li:nth-child(3)::before {
  background: url("../img/ambassador-program/Illustrate03.svg") no-repeat;
}

.ap_about .inner ul li .counter{
  font-family: 'Arvo', serif;
  font-size: 70px;
  color: #B22425;
  display: inline-block;
  line-height: normal;
  vertical-align: baseline;
}

.ap_about .inner ul li .unit_text {
 color: #333;
 display: block;
 font-size: 20px;
 font-weight: 700;
 line-height: 1.5rem;
}

.ap_about .inner ul li span {
  letter-spacing: 0rem;
}

.odometer.odometer-auto-theme .odometer-value, .odometer.odometer-theme-default .odometer-value {
  text-align: left !important;
}

.ap_about .inner ul li b {
  font-size: 20px;
  font-weight: 600;
  color: #333;
  padding-left: 5px;
}

.ap_bt_area02 {
  text-align: center;
}

.ap_bt_area02 a {
  background: #B22425;
  color: #fff;
  padding: 20px 0;
  font-size: 20px;
  letter-spacing: 0;
  display: inline-block;
  min-width: 400px;
  text-align: center;
  border-radius: 4px;
  box-shadow: 0px 0px 10px #FF000033;
  transition: all .2s ease;
}

.ap_bt_area02 a:hover {
  opacity: .8;
}

.ap_introducing_company {
  margin: -130px 0 100px;
}

.ap_introducing_company .inner {
 padding: 70px 120px;
 box-sizing: border-box;
 background: #fff;
 max-width: 1320px;
 margin: 0 auto;
}

.ap_introducing_company .inner ul {
  width: 100%;
}

.ap_introducing_company .inner ul li {
  display: inline-block;
  padding: 10px 3.5%;
}

.ap_introducing_company .inner ul li a {
  transition: all .2s ease;
}

.ap_introducing_company .inner ul li a:hover {
  opacity: .7;
}

.ap_introducing_company .inner ul li img {
  width: 130px;
  vertical-align: middle;
}

.ap_case_study {
  background: #fff;
  padding: 110px 0;
}

.ap_case_study .inner ul {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: start;
  justify-content: start;
}

.ap_case_study .inner ul li {
  width: 30.5%;
  margin-bottom: 40px;
  margin-right: 40px;
}

.ap_case_study .inner ul li:last-child {
  margin-right: 0;
}

.ap_case_study .inner ul li a {
  box-shadow: 0px 0px 20px #0000000F;
  display: inline-block;
}

.ap_case_study .inner ul li a .musk {
  overflow: hidden;
  margin: 30px 30px 0 30px;
}

.ap_case_study .inner ul li a .musk img {
  transform: scale(1);
  transition: all .5s ease;
  /*width: 100%;
  height: 160px;*/
  width: 250px;
  height: 184px;
  object-fit: contain;
  background: #444;
}

.ap_case_study .inner ul li a:hover .musk img {
 transform: scale(1.05);
 transition: all .5s ease;
}

.ap_case_study .inner ul li a .text_area {
  padding: 10px 30px 40px;
}

.ap_case_study .inner ul li a .text_area .data {
  font-size: 14px;
  text-decoration: underline;
  letter-spacing: 0;
}

.ap_case_study .inner ul li a:hover .text_area .data {
  text-decoration: none;
}

.ap_case_study .inner ul li a .text_area h3 {
  color: #20201D;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 1.7rem;
}

.ap_case {
  padding: 115px 0;
}

.ap_case.pb0 {
  padding: 115px 0 0;
}

.ap_case .inner {
  max-width: 1190px;
  width: 100%;
  margin: 0 auto;
}

.ap_case .inner ul {
  margin-bottom: 60px;
}

.ap_case .inner ul li {
  margin-bottom: 20px;
}

.ap_case .inner ul li a {
  display: table;
  background: #fff;
  padding: 25px;
  width: 100%;
  box-sizing: border-box;
  position: relative;
  transition: all .2s ease;
}

.ap_case .inner ul li a:hover {
  opacity: .6;
}

.ap_case .inner ul li a::after {
  content: "";
  background: url("../img/ambassador-program/icon_arrow.svg") no-repeat;
  background-size: contain;
  width: 10px;
  height: 10px;
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 1%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.ap_case .inner ul li a .data {
  font-size: 14px;
  letter-spacing: 0;
  display: table-cell;
  text-decoration: underline;
  width: 140px;
  vertical-align: top;
}

.ap_case .inner ul li a:hover .data {
  text-decoration: none;
}

.ap_case .inner ul li a h3 {
  color: #20201D;
  font-size: 18px;
  letter-spacing: 0;
  display: table-cell;
  vertical-align: top;
  padding-right: 10px;
}

.ap_lab {
  padding: 70px 0;
  text-align: center;
}

.ap_lab .ap_ttl_02 {
  margin-bottom: 84px;
}

.ap_lab .ap_ttl_02 img {
  width: 420px;
  margin: 0 auto;
}

.ap_lab .ap_bt_lab a {
 background: #B22425;
 padding: 40px 0;
 border-radius: 4px;
 display: inline-block;
 position: relative;
 min-width: 480px;
 margin-bottom: 40px;
 transition: all .2s ease;
}

.ap_lab .ap_bt_lab a:hover {
  opacity: .8;
}

.ap_lab .ap_bt_lab a span {
  position: absolute;
  top: 20%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: #444444;
  background: url("../img/ambassador-program/bg_balloon.svg") no-repeat;
  background-size: contain;
  width: 320px;
  height: 100px;
  font-weight: 600;
  letter-spacing: 0;
  padding: 4px 0 0 0;
}

.ap_lab .ap_bt_lab a span b {
  color: #41C9B4;
}

.ap_lab .logo_area .f_logo {
  margin: 0 auto;
  width: 100%;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
}

.ap_lab .logo_area .f_logo li img {
  width: 45px;
}

#page_top {
  position: static;
  width: 100%;
  background: #900001;
  height: auto;
  color: #fff;
  font-size: 14px;
  padding: 30px 0 10px;
}

#page_top span {
  background: url(../img/common/bt_top.png) no-repeat;
  background-size: contain;
  display: block;
  width: 14px;
  height: 14px;
  padding: 0px;
  margin-top: 0px;
  margin: 20px auto 0;
  text-align: center;
}

footer {
  background: #B22425;
  color: #fff;
  padding: 55px 0;
}

.kv_page {
  padding-top: 80px;
  height: 375px;
  overflow: hidden;
  position: relative;
}

.kv_page .inner + h1 {
  text-align: center;
  font-weight: 700;
  font-size: 42px;
  letter-spacing: .3rem;
  color: #fff;
  position: absolute;
  top: 60%;
  left: 50%;
  width: 100%;
  font-family: 'Arvo', serif;
}

.kv_page .inner + h1 > span {
  font-family: initial;
  font-size: 16px;
  margin-top: 5px;
}

.kv_page.kv_work .inner,
.kv_page.kv_work_single .inner {
  background: url("../img/common/kv_work.jpg") no-repeat;
  background-size: cover;
  background-position: center;
}

.kv_page.kv_case .inner,
.kv_page.kv_case_single .inner {
  background: url("../img/common/kv_case.jpg") no-repeat;
  background-size: cover;
  background-position: center;
}

.kv_page.kv_seminar .inner,
.kv_page.kv_seminar_single .inner {
  background: url("../img/common/kv_seminar.jpg") no-repeat;
  background-size: cover;
  background-position: center;
}

.kv_page.kv_case_single .inner {
  background-position: bottom;
}

.kv_page.kv_case_single,
.kv_page.kv_work_single,
.kv_page.kv_seminar_single {
  height: 215px;
}
.kv_page.kv_case_single .inner + h1,
.kv_page.kv_work_single .inner + h1,
.kv_page.kv_seminar_single .inner + h1 {
  top: 65%;
}

.kv_page.kv_ambassador .inner {
  background: url("../img/common/kv_ambassador.jpg") no-repeat;
  background-size: cover;
  background-position: center;
}

.kv_page.kv_inquiry .inner {
  background: url("../img/common/kv_inquiry.jpg") no-repeat;
  background-size: cover;
  background-position: center;
}

/*WORKS*/
.ap_work {
  padding: 100px 0;
  background: #fff;
}

.ap_work .inner ul {
  max-width: 900px;
  margin: 0 auto;
  width: 100%;
  padding: 25px 0;
  letter-spacing: 0;
}

.ap_work .inner ul li {
  margin-bottom: 40px; 
}

.ap_work .inner ul li a {
  display: flex;
  box-shadow: 0px 0px 20px #0000000F;
  position: relative;
}

.ap_work .inner ul li a::after {
  content: "";
  background: url("../img/ambassador-program/icon_arrow.svg") no-repeat;
  background-size: contain;
  width: 10px;
  height: 10px;
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 4%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.ap_work .inner ul li a .musk {
  overflow: hidden;
  /*width: 294px;*/
  width: 200px;
  margin: 30px 0 30px 30px;
}

.ap_work .inner ul li a .musk img {
  transform: scale(1);
  transition: all .5s ease;
  /*width: 300px;
  height: 170px;*/
  width: 201px;
  height: 151px;
  background: #444444; 
  object-fit: contain;
}

.ap_work .inner ul li a:hover .musk img {
 transform: scale(1.05);
 transition: all .5s ease;
}

.ap_work .inner ul li a .text_area {
  padding: 30px;
  line-height: 1.8rem;
}

.ap_work .inner ul li a .text_area .data {
  color: #A7A7A7;
  font-size: 14px;
  display: block;
  font-family: 'Montserrat Subrayada', sans-serif;
}

.ap_work .inner ul li a .text_area .name {
  font-size: 14px;
  display: block;
  color: #B22425;
  font-weight: 600;
  margin-top: 10px;
}

.ap_work .inner ul li a .text_area h3 {
  font-size: 18px;
  color: #20201D;
  max-width: 540px;
  width: 100%;
  font-weight: 500;
}
.works-single {
  background: #fff;
}

.works-single .inner {
  z-index: 1;
  position: relative;
  padding: 20px;
  box-sizing: border-box;
  background: #fff;
  max-width: 1000px;
  margin: -140px auto 0;
  font-size: 18px;
}
.works-single .works-single_top {
  display: flex;
  justify-content: center;
  align-items: center;
}
.works-single .works-single_top .musk {
  max-width: 505px;
  max-height: 380px;
  width: 100%;
  text-align: center;
  overflow: hidden;
}
.works-single .works-single_top .musk img {
  /*object-fit: contain;
  height: 380px;*/
}
.works-single .works-single_top .works-single_top__header {
  font-size: 12px;
  max-width: 390px;
  width: 100%;
  padding: 0 30px 0 50px;
}
.works-single .works-single_top .works-single_top__header h1{
  font-size: 32px;
  border: none;
  margin-bottom: 0;
  line-height: 3rem;
}
.works-single .works-single_top .works-single_top__header .data {
  margin-right: 0px;
  font-family: 'Montserrat Subrayada', sans-serif;
}
.works-single .works-single_top .works-single_top__header .data::after {
  content: "";
  width: 1px;
  height: 20px;
  margin: -5px 20px;
  display: inline-block;
  background: #999;
}
.works-single .works-single_top .works-single_top__header .name {
  color: #B22425;
  font-weight: 700;
}
.works-single .works-single_bottom {
  max-width: 720px;
  margin: 0 auto;
  width: 100%;
  line-height: 2.2rem;
}
.works-single .works-single_bottom > blockquote {
  font-size: 13px;
  margin-top: -20px;
}

.works-single .works-single_bottom b {
  font-weight: bold;
}

.works-single .works-single_bottom p a {
  text-decoration: underline;
}
.works-single .works-single_bottom p a:hover {
  text-decoration: none;
}
.works-single .works-single_bottom .list {
  background: #F8F8F8;
  padding: 30px;
  border: 1px solid #fff;
  display: table;
  box-sizing: border-box;
  width: 100%;
  margin-bottom: 20px;
}

.works-single .works-single_bottom .list .list__thumb {
  width: 80px;
  height: 80px;
  overflow: hidden;
  border-radius: 100px;
  margin-right: 30px;
}

.works-single .works-single_bottom .list .list__body {
  display: table-cell;
  vertical-align: top;
}

.works-single .works-single_bottom .list .list__body .list__name {
  font-size: 16px;
  font-weight: 700;
  display: block;
}

.works-single .works-single_bottom .list .list__body .list__text {
  font-size: 12px;
  line-height: 1.5rem;
  display: block;
}

.works-single .works-single_bottom h2 {
  border-left: 4px solid #B22425;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 40px 0;
}

.works-single .works-single_bottom .bonus-box {
  background: #F9F9F9;
  padding: 75px 40px 40px 40px;
  font-size: 14px;
  position: relative;
  line-height: 2rem;
  margin-bottom: 40px;
}
.works-single .works-single_bottom .bonus-box::after {
  position: absolute;
  content: "";
  background: url("../img/ambassador-program/icon_Inside_story.svg");
  background-size: contain; 
  display: block;
  width: 234px;
  height: 56px;
  top: 3%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%); /* Safari用 */
  transform: translate(-50%, -50%);
}

.works-single .info-text {
  font-size: 14px;
  text-align: center;
  display: block;
}

.works-single .bt_area a {
  background: #fff;
  color: #444444;
  border: 1px solid #444444;
  border-radius: 4px;
  padding: 10px 0;
  letter-spacing: 0;
  width: 300px;
  display: inline-block;
  text-align: center;
  font-size: 14px;
  font-weight: 400;
  transition: all .4s ease;
  -webkit-transition: all .4s ease;
}
.works-single .bt_area a:hover {
  background: #444444;
  color: #fff;
}


/*CASE*/
.ap_case_list {
  padding: 100px 0;
  background: #fff;
}

.ap_case_list .inner ul {
  max-width: 900px;
  margin: 0 auto;
  width: 100%;
  padding: 25px 0;
  letter-spacing: 0;
}

.ap_case_list .inner ul li {
  margin-bottom: 40px;
  border-bottom: 1px solid #CCCCCC;
}

.ap_case_list .inner ul li {
  display: flex;
  position: relative;
}

.ap_case_list .inner ul li .musk {
  width: 300px;
  background: #000;
  height: 160px;
  object-fit: contain;
}

.ap_case_list .inner ul li .musk img {
  width: 300px;
  background: #444444;
  height: 160px;
  object-fit: contain;
}

.ap_case_list .inner ul li .text_area {
  padding: 0 0 40px 40px;
  width: 60%;
  line-height: 1.8rem;
}
.ap_case_list .inner ul li .text_area h3 {
  margin-bottom: 15px;
  font-size: 18px;
  color: #20201D;
  max-width: 500px;
  width: 100%;
  font-weight: 600;
}
.ap_case_list .inner ul li .text_area > p {
  font-size: 14px;
  display: block;
  margin-bottom: 35px;
}

.ap_case_list .inner ul li .text_area > a {
  border: 1px solid #B22425;
  padding: 5px 20px;
  color: #B22425;
  display: inline-block;
  font-size: 13px;
  transition: all .2s ease;
  font-weight: 500;
}

.ap_case_list .inner ul li .text_area > a::after {
  display: none;
}

.ap_case_list .inner ul li .text_area > a:hover {
  background: #B22425;
  color: #fff;
}

/*ページャー*/
.pager .wp-pagenavi a:first-child, .pager .wp-pagenavi a:last-child {
  color: #B22425;
}
.pager .wp-pagenavi {
  text-align: center;
  margin-bottom: 30px;
}
.pager .wp-pagenavi a {
  padding: 0;
  border: 1px solid #B22425;
  width: 40px;
  text-align: center;
  height: 0;
  display: inline-table;
  vertical-align: middle;
  font-size: 13px;
  font-weight: 800;
  margin: 5px;
  letter-spacing: 0;
  background: #fff;
  color: #B22425;
  text-decoration: underline;
  border-radius: 100px;
  box-shadow: 0px 3px 3px #0000001A;
}
.pager .wp-pagenavi a:hover {
  border: 1px solid #B22425;
  color: #B22425;
  background: none;
  text-decoration: none;
}
.pager .wp-pagenavi a:first-child:hover,
.pager .wp-pagenavi a:last-child:hover {
  color: #B22425;
  text-decoration: none;
}
.pager .wp-pagenavi .current {
  padding: 0;
  border: 1px solid #B22425;
  width: 40px;
  text-align: center;
  height: 0;
  display: inline-table;
  vertical-align: middle;
  font-size: 13px;
  margin: 5px;
  background: #B22425;
  color: #fff;
  border-radius: 100px;
}

.ap_inquiry {
 padding: 100px 0 50px;
}

.ap_inquiry .inner .card {
  max-width: 1020px;
  width: 100%;
  margin: 0px auto 60px;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center;
}

.ap_inquiry .inner .card li {
  max-width: 320px;
  margin: 10px;
  box-sizing: border-box;
  background: #fff;
  padding: 40px;
  line-height: 1.8rem;
  box-shadow: 0px 0px 20px #0000001A;

}
.ap_inquiry .inner .card li > h3 {
  font-size: 24px;
  font-weight: 600;
  letter-spacing: .1rem;
  text-align: left;
  margin-bottom: 60px;
  height: 20px;
  line-height: 2rem;
}
.ap_inquiry .inner .card li > p {
  margin-bottom: 30px;
  font-size: 14px;
  min-height: 110px;
}
.ap_inquiry .inner .card li > a {
  margin: 0;
  max-width: 640px;
  overflow: hidden;
  max-width: 640px;
  background: #B22425;
  color: #fff;
  display: block;
  letter-spacing: 0;
  padding: 25px 0;
  transition: all .2s ease;
}
.ap_inquiry .inner .card li > a:hover {
  opacity: .8;
}
.ap_inquiry .inner .card li > a > img {
 display: inline-block;
 width: 7px;
 margin: 0 13px 0 25px;
 vertical-align: middle;
 padding-bottom: 5px;
}

/*アンバサダープログラムとは*/
.ap_ambassador {
  padding: 65px 0;
  background: #fff;
}

.ap_ambassador .inner {
  max-width: 900px;
  width: 100%;
  margin: 0 auto;
}

.ap_ambassador .inner p {
  font-weight: 600;
}

.ap_ambassador .inner p b {
  color: #B22425;
}

.ap_ambassador_program {
  padding: 0 2%;
  box-sizing: border-box;
  background: #fff;
}

.ap_ambassador_program .inner {
 max-width: 100%;
 width: 100%;
 margin: 0 auto;
 background: #FAFAFA;
 padding: 60px 0 0;
}

.ap_ambassador_program .inner .ttl_ambassador_program {
  color: #B22425;
  font-family: 'Arvo', serif;
  font-size: 64px;
  text-align: left;
  line-height: 1em;
  letter-spacing: 0.4rem;
  max-width: 920px;
  margin: 0 auto;
  padding-bottom: 30px;
}

.ap_ambassador_program .inner p {
 max-width: 920px;
 margin: 0 auto;
}

.ap_ambassador_program .inner .ap_figure {
 background: url(../img/ambassador-program/ap_figure.svg) no-repeat;
 display: block;
 background-size: contain;
 width: 1200px;
 height: 1300px;
 position: relative;
 margin: 0 auto;
}

.ap_ambassador_program .inner .ap_figure .like_text {
  line-height: 2rem;
  position: absolute;
}

.ap_ambassador_program .inner .ap_figure .like_text h3 {
  font-size: 22px;
  color: #444;
  margin-bottom: 40px;
  font-weight: 700;
}

.ap_ambassador_program .inner .ap_figure .like_text .ap_list_box {
  display: flex;
}

.ap_ambassador_program .inner .ap_figure .like_text .ap_list_box ul {
  line-height: 1.5rem;
}

.ap_ambassador_program .inner .ap_figure .like_text .ap_list_box ul li {
  font-size: 13px;
}

.ap_ambassador_program .inner .ap_figure .like_text .ap_list_box ul li b {
  font-weight: 700;
}

.ap_ambassador_program .inner .ap_figure .like_text .ap_list_box ul + ul {
  padding-left: 10px;
}

.ap_ambassador_program .inner .ap_figure .text_01 {
  left: 300px;
  top: 189px;
}

.ap_ambassador_program .inner .ap_figure .text_02 {
  top: 610px;
  right: 244px;
}

.ap_ambassador_program .inner .ap_figure .text_03 {
  bottom: 100px;
  left: 306px;
}

.ap_cause {
  padding: 100px 0 60px;
  background: #fff;
}

.ap_cause .inner p {
  text-align: center;
  letter-spacing: 0;
  line-height: 2rem;
}

.ap_technique {
  background: #fff;
  padding-bottom: 30px;
}

.ap_ttl_04 {
  position: relative;
  text-align: center;
  margin-bottom: 80px;
  font-weight: 700;
}

.ap_ttl_04::after {
  content: "";
  width: 100%;
  max-width: 990px;
  height: 4px;
  background: #B22425;
  position: absolute;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  z-index: 0;
}

.ap_ttl_04 span {
  font-size: 20px;
  letter-spacing: 0;
  color: #B22425;
  background: #f8f8f8;
  display: inline-block;
  z-index: 1;
  position: relative;
  margin: 0;
  padding: 20px;
  text-align: center;
}

.ap_technique .inner ul {
  display: flex;
  letter-spacing: 0;
  max-width: 860px;
  margin: 0 auto;
  justify-content: space-around;
}

.ap_technique .inner ul li {
  width: 40%;
}

.ap_technique .inner ul li h3 {
  font-size: 18px;
  font-weight: 700;
  color: #B22425;
  border:4px solid;
  text-align: center;
  margin-bottom: 20px;
}

.ap_technique .inner ul li img {
  margin-bottom: 25px;
}

.ap_technique .inner ul li p {
  font-size: 13px;
  line-height: 1.8rem;
}

/*ハートアニメーション*/
.heart {
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  border-radius: 100px;
  background: #fff;
  z-index: 1;
  pointer-events: none;
}
.heart.p_01 {
  position: absolute;
  bottom: 115px;
  left: 82px;
}
.heart.p_01::before {
  content: "";
  background: url(../img/ambassador-program/icon_Heart_red.svg) no-repeat;
  background-size: 26px;
  background-position: center;
  width: 50px;
  height: 52px;
  position: absolute;
  z-index: 1;
}
.heart.p_02 {
  position: absolute;
  top: 54px;
  left: 222px;
  animation-delay: 1.333333s;
}
.heart.p_02::before {
 content: "";
 background: url(../img/ambassador-program/icon_Heart_blue.svg) no-repeat;
 background-size: 26px;
 background-position: center;
 width: 50px;
 height: 52px;
 position: absolute;
 z-index: 1;
}
.heart.p_03 {
  position: absolute;
  bottom: 101px;
  left: 367px;
  animation-delay: 2.444444s;
}
.heart.p_03::before {
 content: "";
 background: url(../img/ambassador-program/icon_Heart_green.svg) no-repeat;
 background-size: 26px;
 background-position: center;
 width: 50px;
 height: 52px;
 position: absolute;
 z-index: 1;
}
.heart.p_04 {
  position: absolute;
  top: 76px;
  right: 206px;
  animation-delay: 3.555555s;
}
.heart.p_04::before {
 content: "";
 background: url(../img/ambassador-program/icon_Heart_yellow.svg) no-repeat;
 background-size: 26px;
 background-position: center;
 width: 50px;
 height: 52px;
 position: absolute;
 z-index: 1;
}
.heart .ring {
  background: rgba(255, 255, 255, 0.8);
  position: absolute;
  z-index: 0;
  border-radius: 100px;
  height: 50px;
  width: 50px;
  top: 0px;
  left: 0px;
}

.heart {
  animation: size 3s cubic-bezier(.175,.885,.32,1.275);
  -webkit-animation: size 3s cubic-bezier(.175,.885,.32,1.275);
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
}

.heart .ring {
  animation: pulsate 3s ease-out;
  -webkit-animation: pulsate 3s ease-out;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
}

@keyframes size {
  0%   { transform: scale(0.8, 0.8); }
  50%  { opacity: 1; }
  100% { transform: scale(1, 1);}
}

@keyframes pulsate {
  0%   { transform: scale(0.8, 0.8); }
  50%  { opacity: 1; }
  100% { transform: scale(1.5, 1.5); opacity: 0.0; }
}

/*アニメーション*/

.js-fadeIn {
  opacity: 0;
  position: relative;
  transition: .6s .2s;
}

.js-fadeIn.is-show  {
 opacity: 1.0;
 position: relative;
}

.js-fadeIn__left {
 opacity: 0;
 position: relative;
 left: 50px;
 transition: .6s .2s;
}

.js-fadeIn__left.is-show {
  opacity: 1.0;
  position: relative;
  left: 0;
}

.js-fadeIn__right {
  opacity: 0;
  position: relative;
  right: 50px;
  transition: .6s .2s;
}

.js-fadeIn__right.is-show  {
 opacity: 1.0;
 position: relative;
 right: 0;
}

.js-fadeIn__top {
  opacity: 0;
  position: relative;
  bottom: -50px;
  transition: .6s .2s;
}

.js-fadeIn__top.is-show  {
 opacity: 1.0;
 position: relative;
 bottom: 0;
}

.js-fadeIn__bottom {
  opacity: 0;
  position: relative;
  top: -50px;
  transition: .6s .2s;
}

.js-fadeIn__bottom.is-show  {
  opacity: 1.0;
  position: relative;
  top: 0;
}

.js-scale__small {
 /* position: absolute;*/
 position: relative;
 right: 0;
 bottom: 0;
 left: 0;
 margin: 0 auto;
 opacity: 0;
 -webkit-transform: scale(1.3);
 transform: scale(1.3);
}

.js-scale__small.is-show {
 opacity: 1;
 -webkit-transition-duration: .6s;
 transition-duration: .6s;
 -webkit-transition-timing-function: cubic-bezier(.175,.885,.32,1.275);
 transition-timing-function: cubic-bezier(.175,.885,.32,1.275);
 -webkit-transform: scale(1);
 transform: scale(1);
 -webkit-transition-delay: .5s;
 transition-delay: .5s;
}

.js-scale__big {
 /*position: absolute;*/
 position: relative;
 right: 0;
 bottom: 0;
 left: 0;
 margin: 0 auto;
 opacity: 0;
 -webkit-transform: scale(.8);
 transform: scale(.8);
}

.js-scale__big.is-show  {
 opacity: 1;
 -webkit-transition-duration: .6s;
 transition-duration: .6s;
 -webkit-transition-timing-function: cubic-bezier(.175,.885,.32,1.275);
 transition-timing-function: cubic-bezier(.175,.885,.32,1.275);
 -webkit-transform: scale(1);
 transform: scale(1);
 -webkit-transition-delay: .5s;
 transition-delay: .5s;
}

.js-slide__right {
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: left;
  transform-origin: left;
}

.js-slide__right.is-show  {
 -webkit-transition-duration: .2s;
 transition-duration: .2s;
 -webkit-transition-timing-function: cubic-bezier(.075,.82,.165,1);
 transition-timing-function: cubic-bezier(.075,.82,.165,1);
 -webkit-transform: scaleX(1);
 transform: scaleX(1);
 -webkit-transition-delay: .2s;
 transition-delay: .2s;
}

.js-slide__right.late.is-show {
 -webkit-transition-duration: .4s;
 transition-duration: .4s;
 -webkit-transition-delay: .4s;
 transition-delay: .4s;
}

.js-slide__right::after {
  -webkit-transform-origin: right;
  transform-origin: right;
  width: 100%;
  content: '';
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #fff;
  z-index: 2;
}

.is-show.js-slide__right::after {
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition-duration: .6s;
  transition-duration: .6s;
  -webkit-transition-timing-function: cubic-bezier(.075,.82,.165,1);
  transition-timing-function: cubic-bezier(.075,.82,.165,1);
  -webkit-transition-delay: .65s;
  transition-delay: .65s;
}

.is-show.js-slide__right.late::after {
 -webkit-transition-duration: .12s;
 transition-duration: .12s;
 -webkit-transition-delay: .99s;
 transition-delay: .99s;
}

.js-slide__left {
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: right;
  transform-origin: right;
}

.js-slide__left.is-show  {
 -webkit-transition-duration: .6s;
 transition-duration: .6s;
 -webkit-transition-timing-function: cubic-bezier(.075,.82,.165,1);
 transition-timing-function: cubic-bezier(.075,.82,.165,1);
 -webkit-transform: scaleX(1);
 transform: scaleX(1);
 -webkit-transition-delay: .2s;
 transition-delay: .2s;
}

.js-slide__left::after {
  -webkit-transform-origin: left;
  transform-origin: left;
  width: 100%;
  content: '';
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #fff;
  z-index: 2;
}

.is-show.js-slide__left::after {
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition-duration: .6s;
  transition-duration: .6s;
  -webkit-transition-timing-function: cubic-bezier(.075,.82,.165,1);
  transition-timing-function: cubic-bezier(.075,.82,.165,1);
  -webkit-transition-delay: .65s;
  transition-delay: .65s;
}

.link > a {
  transition: all .2s ease;
  -webkit-transition: all .2s ease;
  display: inline-block;
}

.link > a:hover {
  opacity: .8;
}


/* //////////////////////////////////////////
  TABLET / SP
  ////////////////////////////////////////// */

  /*iPad縦 / iPhone 8 Plus横*/
  @media screen and (max-width: 768px) {
    header h1 {
      width: 150px;
      padding: 10px 10px;
    }
    .ap_kv .inner .ap_kv_top {
      top: -200px;
      right: -300px;
      transform: scale(0.5);
      -webkit-transform: scale(0.5);
    }
    .ap_kv .inner h1 {
      font-size: 36px;
    }
    .ap_kv .inner {
      padding: 115px 20px 65px;
      box-sizing: border-box;
    }
    .side_link {
      display: none;
    }
    .ap_lab .ap_bt_lab a {
      min-width: 320px;
      padding: 30px 0;
    }
    .ap_bt_area02 a {
      min-width: 300px;
      font-size: 16px;
    }
    .ap_bt_area01 ul li a {
      min-width: 270px;
      padding: 20px;
      box-sizing: border-box;
    }
    .ap_kv::after {
      background-size: cover;
      height: 365px;
    }
    .ap_bt_area01 {
      padding: 60px 20px;
      box-sizing: border-box;
    }
    .ap_bt_area01 ul li {
      padding: 0px 15px 30px;
    }
    .ap_bt_area01 ul li:last-child {
      padding-bottom: 0;
    }
    .ap_bt_area01 .ap_ttl_02 {
      text-align: left;
      line-height: 2rem;
    }
    .ap_about .inner {
      padding: 0 20px;
      box-sizing: border-box;
    }
    .ap_about .inner .ap_ttl_01 {
      text-align: left;
    }
    .ap_about .inner > p {
      text-align: left;
    }
    .ap_ttl_04 {
      margin-bottom: 40px;
    }
    .ap_ttl_04 span {
      text-align: left;
      line-height: 1.8rem;
    }
    .ap_about .inner ul {
      -webkit-flex-wrap: wrap;
      flex-wrap: wrap;
    }
    .ap_about .inner ul li {
      margin-bottom: 60px;
    }
    .ap_introducing_company {
      padding: 0 30px;
      box-sizing: border-box;
    }
    .ap_introducing_company .inner {
      padding: 70px 20px 30px;
    }
    .ap_introducing_company .inner ul li img {
      width: 100px;
    }
    .ap_introducing_company .inner .ap_ttl_01 {
      text-align: center;
    }
    .ap_case_study .inner ul {
      width: 90%;
    }
    .ap_case_study .inner ul li {
      width: 100%;
      margin-bottom: 40px;
      margin-right: 0;
    }
    .ap_case_study {
      padding: 100px 0 60px;
    }
    .ap_case_study .inner ul li a .musk img {
      width: auto;
      height: auto;
    }
    .ap_case .inner ul li a {
      display: block;
      width: 80%;
      margin: 0 auto;
    }
    .ap_case .inner ul li a h3 {
      font-size: 16px;
      display: block;
      line-height: 1.5rem;
    }
    .ap_lab .ap_ttl_02 img {
      width: 220px;
      margin: 0 auto;
    }
    .ap_bt_lab a img {
      max-width: 250px;
    }
    .ap_lab .ap_bt_lab a span {
      width: 280px;
      padding: 1px 0 0 0;
    }
    .ap_about .inner ul {
      margin-bottom: 0px;
    }
    .ap_introducing_company .inner ul {
      width: 100%;
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      -webkit-flex-wrap: wrap;
      -webkit-justify-content: center;
    }
    .kv_page .inner + h1 {
      font-size: 34px;
      top: 70%;
    }
    .kv_page .inner + h1 > span {
      font-size: 12px;
      margin-top: -6px;
    }
    .kv_page {
      padding-top: 120px;
      height: 240px;
    }
    .ap_ambassador_program .inner .ap_figure {
      background: url(../img/ambassador-program/ap_figure_SP.svg) no-repeat;
      display: block;
      background-size: contain;
      height: 1240px;
      position: relative;
      margin: 0 auto;
      max-width: 340px;
    }
    .ap_ambassador {
      padding: 35px 0;
    }
    .ap_ambassador .inner {
      width: 90%;
    }
    .ap_ambassador_program .inner {
      padding: 60px 15px 0;
      box-sizing: border-box;
    }
    .ap_ambassador_program {
      padding: 0 5%;
    }
    .ap_ambassador_program .inner .ttl_ambassador_program {
      font-size: 36px;
    }
    .ap_ambassador_program .inner p {
      margin: 0 auto 40px;
      line-height: 2rem;
    }
    .ap_ambassador_program .inner .ap_figure .like_text .ap_list_box {
      letter-spacing: 0;
    }
    .ap_ambassador_program .inner .ap_figure .like_text .ap_list_box ul {
      line-height: 1.2rem;
    }
    .ap_ambassador_program .inner .ap_figure .like_text h3 {
      font-size: 17px;
      margin-bottom: 10px;
      line-height: 1.5rem;
    }
    .ap_ambassador_program .inner .ap_figure .text_01 {
      left: 0px;
      top: 23%;
    }
    .ap_ambassador_program .inner .ap_figure .text_02 {
      top: 50%;
      right: auto;
      left: 0;
    }
    .ap_ambassador_program .inner .ap_figure .text_03 {
      bottom: 3%;
      left: 0;
    }
    .ap_ttl_01 {
      font-size: 26px;
    }
    .ap_cause .inner p {
      text-align: left;
    }
    .ap_cause .inner {
      padding: 0 10%;
    }
    .ap_technique .inner {
      padding: 0 10%;
    }
    .ap_technique .inner ul li {
      width: 100%;
    }
    .ap_work .inner ul li a {
      flex-wrap: wrap;
      -webkit-flex-wrap: wrap;
    }
    .ap_work .inner ul {
      width: 90%;
    }
    .ap_work .inner ul li a::after {
      display: none;
    }
    .pager {
      padding: 0 5%;
    }
    .ap_case_list .inner ul li {
      flex-wrap: wrap;
      -webkit-flex-wrap: wrap;
    }
    .ap_case_list .inner ul {
      width: 90%;
    }
    .ap_case_list .inner ul li .musk {
      margin: 0 auto;
    }
    .ap_work .inner ul li a .musk {
      width: 100%;
      margin: 30px;
    }
    .ap_work .inner ul li a .text_area {
      padding: 0 30px 30px;
    }
    .ap_work .inner ul li a .text_area .name {
      margin-top: 0;
    }
    .ap_work .inner ul li a .musk img {
      width: 100%;
      height: 100%;
    }
    .ap_case_list .inner ul li .text_area {
      padding: 20px 0;
      width: 90%;
      margin: 0 auto;
    }
    .single.ap_single .inner .single_top .ap_ttl_01 {
      font-size: 22px;
    }
    .single.ap_single .inner .single_top {
      margin-bottom: 30px;
    }
    .kv_page.kv_case_single .inner + h1, .kv_page.kv_work_single .inner + h1 {
      top: 70%;
    }
    .works-single .inner {
      font-size: 15px;
      margin: -90px auto 0;
    }
    .works-single .works-single_top {
      display: block;
      display: grid;
    }
    .works-single .works-single_top .works-single_top__header {
      padding: 30px 0px 0 0px;
    }
    .works-single .works-single_top .works-single_top__header h1 {
      font-size: 26px;
      line-height: 2.3rem;
    }
    .works-single .works-single_bottom .list .list__thumb {
      margin-right: 20px;
    }
    .works-single .works-single_bottom > blockquote {
      font-size: 10px;
      line-height: 1.5;
    }
    .works-single .works-single_bottom .bonus-box {
      padding: 75px 25px 25px 25px;
    }
    .works-single .info-text {
      line-height: 1.6rem;
    }
  }
  /*media screen_end*/

  @media screen and (max-width: 1200px) {
    header {
      background: #F8F8F8;
    }
    a:active {
      color: #fff;
    }
    header .nav .nav_box li dl dt a:hover {
      color: #fff;
    }
    .burger_line-in:after, .burger_line-in:before {
      background-color: #b22525;
    }
    .burger {
     bottom: auto;
     right: 10px;
     background: none;
     top: 14px;
   }
   .overlay {
    background: #B22425;
  }
  .burger:after {
    background: none;
  }
  header .nav .nav_box li dl dt a,
  header .nav .nav_box.bt_contact li a {
    letter-spacing: 0;
    padding: 20px 80px;
    z-index: 2;
    position: relative;
  }
  header .nav .nav_box li dl {
    border-bottom: none;
  }
  header .nav .nav_box li {
    position: relative;
  }
  header .nav .nav_box li::after,
  header .nav .nav_box.bt_contact li::after {
    color: #9B1A12;
    font-size: 46px;
    position: absolute;
    font-family: 'Arvo', serif;
    top: 5px;
    left: 44px;
    z-index: 0;
    letter-spacing: 0;
  }
  header .nav .nav_box li::before,
  header .nav .nav_box.bt_contact li::before {
    content: "";
    height: 2px;
    width: 20px;
    display: inline-block;
    background: #9B1A12;
    position: absolute;
    bottom: 24px;
    left: 47px;
  }
  header .nav .nav_box li:nth-child(1)::after {
    content: "01";
  }
  header .nav .nav_box li:nth-child(2)::after {
    content: "02";
  }
  header .nav .nav_box li:nth-child(3)::after {
    content: "03";
  }
  header .nav .nav_box li:nth-child(4)::after {
    content: "04";
  }
  header .nav .nav_box li:nth-child(5)::after {
    content: "05";
  }
  header .nav .nav_box.bt_contact li a {
    background: none;
  }
  header .nav .nav_box.bt_contact li:nth-child(1)::after {
    content: "06";
    z-index: 1;
  }
  .bt_contact li a img {
    display: none;
  }
  header .nav .nav_box {
    margin-top: 30px;
  }
  header .nav .nav_box.bt_contact {
    margin-top: 0;
  }
  header .nav .nav_box li dl dt a.current {
    color: #fff;
  }
}

/*iPhone 8 Plus縦*/
@media screen and (max-width: 480px) {

}
/*media screen_end*/

/*iPhone 5/SE/4以下縦*/
@media screen and (max-width: 320px) {
  .ap_bt_area01 .ap_ttl_02::before {
    font-size: 50px;
  }
  .ap_ambassador_program .inner .ap_figure {
    width: 100%;
    height: 310vw;
  }
  .ap_lab .ap_bt_lab a {
    min-width: 300px;
  }
  .ap_technique .inner ul li {
    width: 80%;
  }
  .ap_ambassador_program .inner .ttl_ambassador_program {
    font-size: 28px;
  }
  .ap_ambassador_program .inner .ap_figure .like_text h3 {
    font-size: 16px;
    line-height: 1.1rem;
  }
  .ap_ambassador_program .inner .ap_figure .text_02 {
    top: 146vw;
  }
  .ap_ambassador_program .inner .ap_figure .text_03 {
    bottom: 20vw;
  }

}
/*media screen_end*/


